Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 16:08:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jovieta                    Bot:  Hi again! Bot:  Please enter your name Customer:  jovieta Bot:  Hi Jovieta ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 22nd Jun                   Hamza                   Hi Jovieta,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:48 PM, 22nd Jun                     jovieta                    Hello. Just want to ask about my refund. Its only 2.750kd and why it takes so long to refund? I purchase since june 6           07:48 PM, 22nd Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:49 PM, 22nd Jun                     jovieta                    8267392340           07:49 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:49 PM, 22nd Jun                     jovieta                    Okay           07:50 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:52 PM, 22nd Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD2.75) on (6/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:52 PM, 22nd Jun                     jovieta                    Why it takes long time?           07:54 PM, 22nd Jun                     jovieta                    Its more than 14days now!!           07:54 PM, 22nd Jun                     jovieta                    Its  going 20days now           07:55 PM, 22nd Jun                     jovieta                    Its so annoying!! I always loved to buy online with you! But i hate this kind of service just for 2.750kd           07:56 PM, 22nd Jun                   Hamza                   We have already processed the refund,Please check with your bank with the transaction ID 169999990180884505           07:56 PM, 22nd Jun                     jovieta                    Still there is no refund           07:56 PM, 22nd Jun                     jovieta                    ?????? Very bad           07:56 PM, 22nd Jun                   Hamza                   Please provide us with your bank statement from 6/6/2021 till this date and we will be happy to help you           07:58 PM, 22nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:00 PM, 22nd Jun                   Hamza                   Hi Jovieta, I have not received a response from you still, please confirm if we are still connected?           08:05 PM, 22nd Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:08 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752253